body{
    background-color: #313741;
}
.thanks{
    height: 100vh;
    width: 100%;
    &__wrapper{
        padding-top: 100px;
    }
    &__inner{
        box-sizing: border-box;
        background-color: #22252c;
        width: 550px;
        margin: auto;
        padding: 30px;
        border-radius: 8px;
        text-align: center;
    }
    &__text{
        color: #fff;
        font-size: 30px;
    }
}
.thanks-footer{
    width: 100%;
    position: fixed;
    bottom: 0;
    left: 0;
}

@media (max-width: 576px){
    .thanks{
        &__inner{
            width: 300px;

        }
        &__text{
            font-size: 20px;
        }
    }
}